<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015-2019 Cyril Richard -->
<component type="desktop">
  <id>org.spview.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Spview</name>
  <name xml:lang="fr_FR">Spview</name>
  <summary>Spectrum Viewer</summary>
  <summary xml:lang="fr_FR">Visualiseur de spectre</summary>
  <translation type="gettext">spview</translation>
  <content_rating type="oars-1.0"/>
  <description>
    <p>SPVIEW is a multiplatform Java application that allows graphical assignment of high-resolution molecular spectra. It is possible to load, display and manipulate experimental and simulated spectra (XY ASCII or OPUS formats) as well as stick spectra in various formats (including HITRAN format).</p>
    <p xml:lang="fr_FR">SPVIEW est une application Java multiplateforme qui permet l'attribution graphique de raies de spectres moléculaires à haute résolution. Il est possible de charger, d'afficher et de manipuler des spectres expérimentaux et simulés (format XY ASCII) ainsi que des spectres bâtons dans différents formats (y compris le format HITRAN).</p>
   </description>
   <provides>
    <binary>spview</binary>
  </provides>
  <url type="homepage">https://icb.u-bourgogne.fr/programmes-et-banques-de-donnees-spectroscopiques</url>
  <url type="bugtracker">https://gitlab.com/lock042/spview/issues</url>
  <update_contact>cyril.richard_at_u-bourgogne_dot_fr</update_contact>
      <releases>
      <release version="2.0.1" type="stable" date="2022-03-31">
      <url type="details">https://icb.u-bourgogne.fr/spview/</url>
      <description>
        <p>
          Performance, feature and stability update for 2.0.0 version
        </p>
        <ul>
          <li>
          Better integration of OPUS files
          </li>
        </ul>
      </description>
      </release>
      <release version="2.0.0" type="stable" date="2022-02-25">
      <url type="details">https://icb.u-bourgogne.fr/spview/</url>
      <description>
        <p>
          First release of the 2.0.0 series which prominently features
          new look and feel.
          The most outstanding changes are:
        </p>
        <ul>
          <li>
          Spview can handle project as spv files
          </li>
          <li>
          OPUS binary files can be read
          </li>
        </ul>
      </description>
    </release>
  </releases>
</component>
